<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/lct.falv" xml:lang="de">
   <Header>
      <Title>Fester Betrag - Ebene</Title>
   </Header>
   <List>
      <ListItemHead>Auftragskopf</ListItemHead>
      <ListItem ID="order.header">
         <Paragraph>Der feste Betrag wird den Auftragspositionen zugeteilt. Das bedeutet, dass der feste Betrag für den gesamten Auftrag gilt, aber auf die verknüpften Positionen aufgeteilt wird.</Paragraph>
         <Paragraph>Die <Link href="/baanerp/tc/lct/tclct2100m000#tclct200.aptp" role="formfield">Zuteilungsart</Link> bestimmt, wie der feste Betrag aus dem Kopf auf die Auftragspositionen aufgeteilt wird.</Paragraph>
      </ListItem>
      <ListItemHead>Auftragsposition</ListItemHead>
      <ListItem ID="order.line">
         <Paragraph>Der gesamte feste Betrag wird auf jede Position des Auftrags angewendet.</Paragraph>
      </ListItem>
      <ListItemHead>Lieferavis</ListItemHead>
      <ListItem ID="shipment">
         <Paragraph>Der feste Betrag wird auf die Lieferavis-Positionen verteilt. Das bedeutet, dass der feste Betrag für den gesamten Lieferavis gilt, aber auf die verknüpften Positionen aufgeteilt wird.</Paragraph>
         <Paragraph>Die <Link href="/baanerp/tc/lct/tclct2100m000#tclct200.aptp" role="formfield">Zuteilungsart</Link> bestimmt, wie der feste Betrag aus dem Lieferavis-Kopf auf die Lieferavis-Positionen aufgeteilt wird.</Paragraph>
      </ListItem>
      <ListItemHead>Wareneingangskopf</ListItemHead>
      <ListItem ID="receipt.header">
         <Paragraph>Der feste Betrag wird den Wareneingangspositionen zugeteilt. Das bedeutet, dass der feste Betrag für den gesamten Wareneingang gilt, aber auf die verknüpften Positionen aufgeteilt wird.</Paragraph>
         <Paragraph>Die <Link href="/baanerp/tc/lct/tclct2100m000#tclct200.aptp" role="formfield">Zuteilungsart</Link> bestimmt, wie der feste Betrag aus dem Kopf auf die Wareneingangspositionen aufgeteilt wird.</Paragraph>
      </ListItem>
      <ListItemHead>Wareneingangsposition</ListItemHead>
      <ListItem ID="receipt.line">
         <Paragraph>Der gesamte feste Betrag wird auf jede Position des Wareneingangs angewendet.</Paragraph>
      </ListItem>
   </List>
</OptionList>